#fiche .titre_fiche {
    width: 925px !important;
}
#fiche .photo_article {
    height: 454px !important;
    width: 512px !important;
}
#fiche .description_article {
    width: 401px !important;
}
#fiche #contenu_elem {
    width: 265px !important;
}
#fiche #contenu_elem span {   
    width: 265px !important;    
}
#fiche .boutons {
    width: 401px !important;   
}
#fiche .description_article .paiement {
    width: 401px !important;
}
#fiche .description_article .paiement .droite_paiement {
    width: 303px !important;
 }
#fiche .description_article .avis {
    width: 391px !important;
}
#fiche .description_article #partage_social {   
    width: 391px !important;
}
#fiche .description_article #quantite_dispo {  
    width: 391px !important;
}
#fiche .description_article #quantite_dispo .cote_droit {
    margin-right: 0px !important;
}
.partie_basse {   
    margin-top: 20px !important;
}
#fiche .description_article .paiement .carte_but_new {
    width: 391px !important;
}
.cote_gauche {
    width: 210px;
}
.produits_complementaires {
    margin-top: 20px !important;
}
#fiche .description_article .paiement .gauchee {
    width: 75px !important;
}
#fiche .photo_article ul.nouveaute_ul {
    left: 450px !important;
    bottom: -2px !important;
}
#fiche #center .autres_images {
    margin-top: 27px !important;
}
#fiche #center .autres_images {
    margin-top: 7px;
    width: 259px;
}

#fiche .description_article  .dispoMagEpuise
{
	width: 215px;
	float: right;
}

#fiche .description_article .paiement .carte_but {
    float: left !important;
    height: 30px !important;
    width: 391px !important;
    background-color: #383637 !important;
    color: #FFF !important;
    padding-top: 4px !important;
    font-weight: bolder !important;
    padding-left: 11px !important;
}
#fiche .description_article .paiement .carte_but a {
    background: none !important;
    height: 30px !important;
    width: 391px !important;
    color: #FFF !important;
}
#fiche .description_article .paiement .carte_but a:hover {
    background: none !important;
    height: 30px !important;
    width: 391px !important;
}
.description_offre_speciale {
width: 407px !important;
margin-bottom: 17px !important;
}
.hopscore {
    float: left !important;
    width: 512px !important;
    position: relative !important;
    top: 10px !important; 
}
.stylebutv2.hopscore_score_visible, .stylebutv2.hopscore_score_visible:hover {
float: left !important;
width: 512px !important;
}
#energyLabelDiv {
    float: right !important;
    top: 20px;
}
a.badgeClic {
    float: left !important;
}
a.economyClic {
    bottom: 0 !important;
    top: 11px !important;
}

.dispoMagBientotDispo{
    width: 215px;
    margin-left: 190px;
    color:#FF9900 !important;
    font-size: 19px;
}